» Ubuntu » Paketit

Error

two or more packages specified (textedit.app oneiric)